name: Radiance
difficulty: 14.0
level: IN Lv.14
charter: XMT小咩兔
composer: Nhato
illustrator: SEGA (V17AMax modified)
chart: Radiance.Nhato.0.json
music: Radiance.Nhato.0.mp3
illustration: Radiance.Nhato.0.jpg
previewStart: 1.934999942779541
previewEnd: 26.708999633789062
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
